build:
  image: ubuntu:18.04
  stage: build
  before_script:
    - apt-get update
    - DEBIAN_FRONTEND=noninteractive apt-get -qq -y install cpio u-boot-tools
  script:
    - ./build.sh
  artifacts:
    paths:
      - ./initramfs